#include <stdio.h>
#include "kadai1.h"
int main(void) {
    URIAGE list[] = { {1,1},{2,2},{11,3},{12,4},{0} };
    double epsilon = 0.01;
    double keisan;
    keisan = printreceipt(list) - 1738;
    if (keisan > -epsilon && keisan < epsilon) {
        printf("Ok\n");
    }
    else {
        printf("NG\n");
    }
    zeiritsu[1] = 0;
    keisan = printreceipt(list) - 1650;
    if (keisan > -epsilon && keisan < epsilon) {
        printf("Ok\n");
    }
    else {
        printf("NG\n");
    }
    return 0;
}
